[submodule "apps/server-core"]
	path = apps/server-core
	url = http://git.datadunia.com/nexusguard/nexus-server-core.git
[submodule "apps/dashboard-ui"]
	path = apps/dashboard-ui
	url = http://git.datadunia.com/nexusguard/nexus-dashboard-ui.git
[submodule "apps/device-agent"]
	path = apps/device-agent
	url = http://git.datadunia.com/nexusguard/nexus-device-agent.git
